/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/* 
    Created on : 22/05/2019, 15:33:51
    Author     : Castelli
*/

@media(max-width:576px) {
    .logo {
        height: 45px!important;
    }
    .jumbotron h1 {
        font-size: 30px!important;
    }
    .jumbotron h2 {
        font-size: 20px!important;
        line-height: 40px;
    }
}

@media(min-width:576px) and (max-width:768px) {
    .logo {
        height: 70px;
    }
    .jumbotron h1 {
        font-size: 35px!important;
    }
    .jumbotron h2 {
        font-size: 28px!important;
        line-height: 40px;
    }
}

@media(min-width:768px) and (max-width:992px) {
    .logo {
        height: 40px;
    }
}

@media(min-width:768px) and (max-width:1200px) {
    .nav-link {
        font-size: 16px;
    }
}

@media(min-width:991px) and (max-width:1200px) {
    .form-contato .info-contato p {
        font-size: 12px;
    }
}

@media(max-width:768px) {
    .cabecalho {
        display: none;
    }
    #menu {
        margin-top: 0!important;
    }
}

@media(min-width:768px) and (max-width:992px) {
    .cabecalho p {
        font-size: 14px!important;
        padding-bottom: 5px;
    }
}

@media(min-width:428px) and (max-width:575px) {
    .card-produto {
        margin-right: 70px;
        margin-left: 70px;
    }
    .card-produto p {
        right: 20%;
    }
    .card-produto em {
        right: 20%;
    }
}

@media(min-width:576px) {
    .ajuste1_popup {
        padding-left: 50px!important;
        padding-right: 50px!important;
    }
    .card-produto p,
    .card-produto em {
        right: 15%!important;
    }
}